[INPUT]
KeyMenu=145,0,0
InputProcessing=2
KeyScreenshot=44,0,0
KeyEffects=19,0,0

[GENERAL]
TextureSearchPaths=M:\Games stuff\ReSHADE\Reshade_Presets\reshade-shaders\Textures
EffectSearchPaths=M:\Games stuff\ReSHADE\Reshade_Presets\reshade-shaders\Shaders
ScreenshotPath=M:\Games stuff\ReSHADE\Reshade_Presets\Screenshots
PerformanceMode=0
TutorialProgress=4
PreprocessorDefinitions=RESHADE_DEPTH_LINEARIZATION_FAR_PLANE=1000.0,RESHADE_DEPTH_INPUT_IS_UPSIDE_DOWN=0,RESHADE_DEPTH_INPUT_IS_REVERSED=0,RESHADE_DEPTH_INPUT_IS_LOGARITHMIC=0
CurrentPreset=10
PresetFiles=M:\Games stuff\ReSHADE\Reshade_Presets\3DArtist`s_MASTERPIECE (BF4).ini,M:\Games stuff\ReSHADE\Reshade_Presets\3DArtist`s_MASTERPIECE (DH2).ini,M:\Games stuff\ReSHADE\Reshade_Presets\3DArtist`s_MASTERPIECE (Skyrim).ini,M:\Games stuff\ReSHADE\Reshade_Presets\3DArtist`s_MASTERPIECE (Fallout 4).ini,M:\Games stuff\ReSHADE\Reshade_Presets\3DArtist`s_MASTERPIECE (BF1).ini,M:\Games stuff\ReSHADE\Reshade_Presets\3DArtist`s_MASTERPIECE (FarCry4).ini,M:\Games stuff\ReSHADE\Reshade_Presets\3DArtist`s_MASTERPIECE (Metro 2033).ini,M:\Games stuff\ReSHADE\Reshade_Presets\3DArtist`s_MASTERPIECE (Tarkov).ini,M:\Games stuff\ReSHADE\Reshade_Presets\3DArtist`s_MASTERPIECE (PC2).ini,M:\Games stuff\ReSHADE\Reshade_Presets\3DArtist`s_MASTERPIECE (Kingdom CD).ini,M:\Games stuff\ReSHADE\Reshade_Presets\3DArtist`s_MASTERPIECE (FarCry5).ini
ScreenshotFormat=0
ShowClock=0
ShowFPS=0
FontGlobalScale=1.000000
NoReloadOnInit=0

[STYLE]
ColFPSText=1.000000,1.000000,0.000000
ColActive=0.200000,0.500000,0.600000
Alpha=0.950000
ColBackground=0.275000,0.275000,0.275000
ColText=0.800000,0.900000,0.900000
ColItemBackground=0.447000,0.447000,0.447000

